







/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.custom{
	border-radius: 25px;
    border-width: 3px;
    border-style: dashed;
    border-color: #39a639;
}

.pb-0{
	padding-bottom:0px;
}
.woocommerce .widget-title{
	font-size:1.2em!important;
	color:#1e73be!important;
}
.header-top{
	max-height:5px!important;
	min-height:5px!important;
}

.header-block-block-1{
	min-width:700px;
}
.icon-box-text h3{
	margin-bottom:0px;
}

.product-small .box-text{
	min-height:125px;
}
.woocommerce-Price-amount{
	color:#1e73be!important;
}

.box-txt-alert{
	background-color: #efe192;
    margin: 1em 0;
    border: 1px dashed #222;
    padding: 5px;
    border-radius: 4px;
	color:#000;
}
/* ======================================= */
.box-border-ct {
    border: 1px dashed #8cc63f;
    padding: 5px;
    border-radius: 4px;
}
.box-border-ct hr {
    position: absolute;
    height: 4px;
    width: 30%;
    left: 50%;
    transform: translateX(-50%);
    margin:0;
    padding: 0;
    background: #00f;
    opacity: 0.8;
    border : 0px;
}

.title-comm {
  color: #fff;
  font-size: 18px;
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 700;
  text-align: center;
}

h3.title-comm:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: 0;
  border-top: 2px solid #d0d2d3;
  z-index: 1;
  display: block;
}

.title-comm .title-holder {
  min-width: 30px;
  height: 45px;
  background-color: #1e73be;
  line-height: 45px;
  padding: 0px 20px;
  position: relative;
  z-index: 2;
  text-align: center;
  display: inline-block;
}

.title-holder:before {
  content: "";
  position: absolute;
  right: -15px;
  border-width: 0px;
  bottom: 0px;
  border-style: solid;
  border-color: #5c9efe transparent;
  display: block;
  width: 0;
  height: 0;
  border-top: 23px solid transparent;
  border-bottom: 22px solid transparent;
  border-left: 15px solid #1e73be;
}

.title-holder:after {
  content: "";
  position: absolute;
  left: -15px;
  border-width: 0px;
  bottom: 0px;
  border-style: solid;
  border-color: #5c9efe transparent;
  display: block;
  width: 0;
  height: 0;
  border-top: 23px solid transparent;
  border-bottom: 22px solid transparent;
  border-right: 15px solid #1e73be;
}

body {
    color: #333;
}

.container, .row{
    max-width: 1300px;
}

.nav-tabs+.tab-panels {
    border: 1px solid #777;
}
.nav-tabs>li>a {
    border-top: 2px solid #777;
    border-left: 1px solid #777;
    border-right: 1px solid #777;
}

.product-title-container{
	color:#00f	
}

.primary-color{
	color:#0074D9!important;
}
.txt-black{
	color:#000!important;
}
.txt-center{
	text-align:center;
}
.primary-bg-color{
	background-color:#0074D9!important;
}

.product-short-description h4{
	text-align: justify;
	font-size: 1em;
	font-weight: 500;
}

.product-short-description ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  color:#111;
}

.product-page-price{
	margin-bottom: 15px;
	color:#ff0000!important;
}

.product-short-description ul {
  margin: 1em 0;
  border: 1px dashed #8cc63f;
  padding: 5px;
  border-radius: 4px;
}

.product-short-description li {
  margin: 0.5em;
  margin-left: 3em;
}

.product-short-description li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #0074D9;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}